<?xml version="1.0" encoding="utf-8"?>
<selector xmlns:android="http://schemas.android.com/apk/res/android">

    <item android:state_enabled="true">
        <shape>
            <corners android:radius="2dp" />
            <solid android:color="@color/white" />
            <stroke android:width="0.5dp" android:color="@color/course_color_BFBFBF" />
        </shape>
    </item>
</selector>